Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592528 - RFE please branch this package for EL6
Summary: RFE please branch this package for EL6
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-channel-symfony
Version: rawhide
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-15 06:06 UTC by Remi Collet
Modified: 2010-07-15 19:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-15 19:28:50 UTC


Attachments (Terms of Use)

Description Remi Collet 2010-05-15 06:06:49 UTC
I need this channel package for php-symfony-YAML

Please open A CVS request for it in EL-6

I you don't want to maintain it in EPEL, just set me as the owner of the new branch

Thanks in advance

Comment 1 Fedora Admin XMLRPC Client 2010-05-27 10:43:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Christof Damian 2010-05-27 18:27:58 UTC
(In reply to comment #0)
> I need this channel package for php-symfony-YAML
> 
> Please open A CVS request for it in EL-6
> 
> I you don't want to maintain it in EPEL, just set me as the owner of the new
> branch
> 
> Thanks in advance    

I have created the CVS request in bug 337791 and set you as the owner (I don't think I am going to package for EL-6 until CentOS 6 is out).

Comment 3 Christof Damian 2010-07-15 19:28:50 UTC
this is in EL-6 now


Note You need to log in before you can comment on or make changes to this bug.